Bug 533132 - bpython 0.9.4 was released
Summary: bpython 0.9.4 was released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bpython
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 513948
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-05 09:41 UTC by steve
Modified: 2009-11-07 00:23 UTC (History)
2 users (show)

Fixed In Version: 0.9.5.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of: 513948
Environment:
Last Closed: 2009-11-07 00:19:33 UTC


Attachments (Terms of Use)

Description steve 2009-11-05 09:41:02 UTC
Hi,

Could you please build and push this as an update for F11 too ? I won't be moving to F-12 as soon as it comes out and would really like to have the newer version in F11.

I am specifically interested in this fix:
http://bitbucket.org/bobf/bpython/issue/2/ctrl-l-does-not-clear-screen

cheers,
- steve
+++ This bug was initially created as a clone of Bug #513948 +++

Some days ago bpython 0.9.4 was released [1].  The current version in Fedora is 0.8.0.  I think it would be nice to have this application updated ;-)

[1] http://www.bpython-interpreter.org/releases/bpython-0.9.4.tar.gz

--- Additional comment from terjeros@phys.ntnu.no on 2009-07-31 10:25:02 EDT ---

Thanks for the report.

--- Additional comment from terjeros@phys.ntnu.no on 2009-07-31 11:20:53 EDT ---

Built for rawhide.

Comment 1 Fedora Update System 2009-11-05 17:15:37 UTC
bpython-0.9.5.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/bpython-0.9.5.2-1.fc11

Comment 2 Fedora Update System 2009-11-05 17:15:41 UTC
bpython-0.9.5.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bpython-0.9.5.2-1.fc10

Comment 3 Fedora Update System 2009-11-05 17:15:47 UTC
bpython-0.9.5.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bpython-0.9.5.2-1.fc12

Comment 4 Fedora Update System 2009-11-07 00:19:28 UTC
bpython-0.9.5.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-11-07 00:22:35 UTC
bpython-0.9.5.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-11-07 00:23:49 UTC
bpython-0.9.5.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.